
#edit_menu_table
{
  margin: 5px;
  width: 100%;
}

#menu_place
{
  width: 150px;
  height: 150px;
}

.item
{
  margin: 1px;
  margin-bottom: 3px;
  padding: 2px 5px;
  background-color: #dddddd;
}

.subitem
{
  margin: 1px;
  padding: 2px 5px;
  padding-left: 20px;
  background-color: #eeeeee;
}
